---
website: https://www.mozilla.org/firefox/
obj: application
flatpak-id: org.mozilla.firefox
---

# Firefox
Firefox is a free web browser by [Mozilla](../../../internet/websites/clearnet/Mozilla.md). Additionally to providing a good web browsing experience with themes and extensions, it provides great developent tooling as well.

## Options
You can launch Firefox from the command line:
```shell
firefox [URLs]...
```

Manage firefox profiles:
```shell
firefox --ProfileManager
```

| Option                  | Description                  |
| ----------------------- | ---------------------------- |
| `--kiosk`               | Enable kiosk mode            |
| `--kiosk-monitor <num>` | Set monitor for kiosk mode   |
| `-P <profile>`          | Start with named profile     |
| `--profile <path>`      | Start with profile at `path` | 


![Screenshot](./firefox.avif)
